@charset "utf-8";
.tugNews {
	background-image: url(../img/tug/tug_news.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 35px;
	width: 230px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.tugGreeting {
	background-image: url(../img/tug/tug_greeting.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 50px;
	width: 510px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}

.tugAbst {
	background-image: url(../img/tug/tug_abst.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 50px;
	width: 510px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}

.tugSchedule {
	background-image: url(../img/tug/tug_schedule.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 50px;
	width: 510px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}

.tugProgram {
	background-image: url(../img/tug/tug_program.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 50px;
	width: 510px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}

.tugRegister {
	background-image: url(../img/tug/tug_register.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 50px;
	width: 510px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}

.tugAccess {
	background-image: url(../img/tug/tug_access.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 50px;
	width: 510px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
